Bug 9327 - Netscape Mail Address Book crashes when "TO:" is selected
Summary: Netscape Mail Address Book crashes when "TO:" is selected
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-11 03:28 UTC by mattgav
Modified: 2014-03-17 02:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 23:31:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mattgav 2000-02-11 03:28:49 UTC
My Netscape Mail shits itself when I select a user address and then select
the "to" and even the "cc" option.

Not only does Netscape Mail vanish into the unknown, but the Navigator
takes a hike as well. Kind of annoying if you have multiple browsers open.

Any ideas?

Comment 1 Bill Nottingham 2000-02-14 23:31:59 UTC
Change your locale setting to something that doesn't
have an underscore in it. The latest netscape packages
in rawhide should have a workaround for this.


Note You need to log in before you can comment on or make changes to this bug.